GWT 2.7.0

## com.google.gwt.event.logical.shared
Interface InitializeHandler

All Superinterfaces:
  EventHandler

    public interface InitializeHandler

extends EventHandler

Handler for `InitializeEvent` events.

Method Summary
`void` | `onInitialize(InitializeEvent event)` Fired when the widget is initialized.

Method Detail

### onInitialize

    void onInitialize(InitializeEvent event)

  Fired when the widget is initialized.

  Parameters:
    `event` - the event

GWT 2.7.0